apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: pihole-pvc
    namespace: pihole
spec:
    accessModes:
        - ENC[AES256_GCM,data:xataQBxxtkQIYd9RGQ==,iv:Po5TA6BWpyj3L28c+XB/eSWwqNkSo6iBVcjF0JxozIU=,tag:Lll782V2uex+q8OqocN+DQ==,type:str]
    storageClassName: ENC[AES256_GCM,data:mgteiOtWCd8dwg==,iv:/CubGGWn2+IctSo7D7CnPn44/YH2dFjzLol5KlefEXc=,tag:/3QvezORnHiS/elYDefPCA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:wITz19M=,iv:6owyKT/G1CK+ajFwHACpBi4uso6+0NLp/++AoQJAd3E=,tag:cmshCYY73a+79K3OftNdWA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArYU14MGtaTEMrMzFZVHVz
            emhiWXhvMVphTXUzWDIyZGhkeDN6aXR3VEhnCkRES0VSWUhZZGxYU2JWRytnNUt1
            djdIY0x0Z2xVTVNYL3U2SFptcnlaU0kKLS0tIFR5NU5SRkIwVHc5dy9RMVlzVUhO
            eUdWcTRNL1JzbDg3Z3VqOFFIbHZaMzQKLTVADcc0yz+kWU9mKShQk/oItEEcJW3/
            0ls2CaYwqPPUdAnkCCFUMvbUtw2AUKxfKmCHTLwlxfmnaTHbfJDemg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:cNgAgM7zuOvo1Mj7/jODy09p2geWqUb5b+t2UfwRWemZKHn700CfpXadRiD4M2olFlF9bPqp2hWxULSwD6G1Ib8ABb09BZUz5LLxqPlNWi7I/Y5Xfdm8sflvQ1rNv+dTmhDqYplcyiBo8BEt01a46QDBrR8Jj/kWurTB410KXxE=,iv:KhEsp0NHjLXtZBZSan5vBxdcNymWLxG6b0xAW3fyoWs=,tag:CW1AHdh1HKriTPmauzlBzw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
